<?php
defined('_JEXEC') or die;
/**
 *-------------------------------------------
 * Szablon został wypalony w  Diablodesign.
 * www.diablodesign.eu
 * biuro@diablodesign.eu
 *-------------------------------------------
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

$document = $this;

$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

$view = $this->artx = new ArtxPage($this);

$view->componentWrapper();
/** panel konfoguracyjny */
 JHTML::_('behavior.framework', true);

/* The following line gets the application object for things like displaying the site name */
$app = JFactory::getApplication();
$tplparams	= $app->getTemplate(true)->params;


//Template details

$facebook	=	htmlspecialchars($tplparams->get('facebook'));
$twitter = htmlspecialchars($tplparams->get('twitter'));
$digg	=	htmlspecialchars($tplparams->get('digg'));
$flickr	=	htmlspecialchars($tplparams->get('flickr'));
$youtube =	htmlspecialchars($tplparams->get('youtube'));
$skype	=	htmlspecialchars($tplparams->get('skype'));
/**logo strony */
$logo	=	htmlspecialchars($tplparams->get('logo'));
$logotext	=	htmlspecialchars($tplparams->get('logotext'));
/**koniec logo strony */
/**footer*/
$footer	=	htmlspecialchars($tplparams->get('footer'));
$footer_link =	htmlspecialchars($tplparams->get('footer_link'));
/**koniec footer */
/**animacja*/
$foto1	=	htmlspecialchars($tplparams->get('foto1'));
$foto2	=	htmlspecialchars($tplparams->get('foto2'));
$foto3	=	htmlspecialchars($tplparams->get('foto3'));
$foto4	=	htmlspecialchars($tplparams->get('foto4'));
$foto5	=	htmlspecialchars($tplparams->get('foto5'));
/**koniec animacja*/
/*kontakt*/
$email =	htmlspecialchars($tplparams->get('email'));
$phone =	htmlspecialchars($tplparams->get('phone'));
/*koniec kontakt*/
/*on/off*/
$slider_enabled = htmlspecialchars($tplparams->get('slider_enabled'));
$iconf = htmlspecialchars($tplparams->get('iconf'));
$icont = htmlspecialchars($tplparams->get('icont'));
$icond = htmlspecialchars($tplparams->get('icond'));
$iconfl = htmlspecialchars($tplparams->get('iconfl'));
$icony = htmlspecialchars($tplparams->get('icony'));
$icons = htmlspecialchars($tplparams->get('icons'));
$footer1 = htmlspecialchars($tplparams->get('footer1'));
$allicon = htmlspecialchars($tplparams->get('allicon'));


?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head><!--scroling head-->
<script src="templates/dd_twinturbo_10/js/scroling.js"></script>
<script type="text/javascript">
$(function() {
	$(window).scroll(function() {
		if($(this).scrollTop() != 0) {
			$('#toTop').fadeIn();	
		} else {
			$('#toTop').fadeOut();
		}
	});
 
	$('#toTop').click(function() {
		$('body,html').animate({scrollTop:0},800);
	});	
});
</script>
<!--scroling koniec head-->

<!--animation header start-------------------------------------------------------->

  <?php if ($slider_enabled == 1) { ?><link rel="stylesheet" href="templates/dd_twinturbo_10/themes/default/default.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_twinturbo_10/themes/pascal/pascal.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_twinturbo_10/themes/orman/orman.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_twinturbo_10/css/nivo-slider.css" type="text/css" media="screen" />
    <link rel="stylesheet" href="templates/dd_twinturbo_10/css/style.css" type="text/css" media="screen" />
    <script type="text/javascript" src="templates/dd_twinturbo_10/js/jquery-1.6.1.min.js"></script>
<script type="text/javascript" src="templates/dd_twinturbo_10/js/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">
    $(window).load(function() {
        $('#slider').nivoSlider();
    });
    </script><?php } ?>
<!--animation header end---------------------------------------------------------->

 <jdoc:include type="head" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
 <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />
 <!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
 <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen">
 <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
 
 <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
 <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
 <script>jQuery.noConflict();</script>
 <script src="<?php echo $templateUrl; ?>/script.js"></script>
 <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="dd-main"><!--scroling-->
<div id="toTop">^ TOP BACK</div>
<!--koniec scroling-->
    <div id="dd-hmenu-bg" class="dd-bar dd-nav clearfix">
    </div>
<header class="dd-header clearfix">


<?php echo $view->position('position-30', 'dd-nostyle'); ?>


    <div class="dd-shapes"><div class="animacja1"><?php echo $view->position('animacja'); ?></div>
    
    
    <!-------------animacja pliki graficzne--------------------------------------->
    

<div class="animacja"> 
<div id="wrapper">
<div class="slider-wrapper theme-default">
            <div class="ribbon"></div>
            <div id="slider" class="nivoSlider">
       
                <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto1); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
                    <?php if ($slider_enabled == 1) { ?> <img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto2); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
                     <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto3); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
                     <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto4); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>
              <?php if ($slider_enabled == 1) { ?><img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($foto5); ?>" style="margin:0 auto; max-width:673px; max-height:332px;"/><?php } ?>

</div>
</div>
</div>
</div>


<!-----------------------koniec animacja pliki graficzne----------------------->

    


            </div>
<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav clearfix">
    <div class="dd-nav-inner">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>

     <!--share icon-->
 <?php if ($allicon == 1) { ?><div class="ikony"><div class="iko">
     <!--wstawia link z panelu konfiguracyjnego-->	 
	<?php if ( isset( $facebook ) && strlen( $facebook) > 0 ) : ?>
				<a href="<?php echo $facebook; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($iconf == 1) { ?> <img src="templates/dd_twinturbo_10/images/share_icon/facebook_icon.png" width="31" height="31" /></a></div><div class="iko">
 <!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $twitter ) && strlen( $twitter) > 0 ) : ?>
				<a href="<?php echo $twitter; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icont == 1) { ?> <img src="templates/dd_twinturbo_10/images/share_icon/twitter_icon.png" width="31" height="31" /></a></div><div class="iko"> <!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $digg ) && strlen( $digg) > 0 ) : ?>
				<a href="<?php echo $digg; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icond == 1) { ?><img src="templates/dd_twinturbo_10/images/share_icon/digg_icon.png" width="31" height="31" /></a></div><div class="iko"> <!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $flickr ) && strlen( $flickr) > 0 ) : ?>
				<a href="<?php echo $flickr; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($iconfl == 1) { ?><img src="templates/dd_twinturbo_10/images/share_icon/flickr_icon.png" width="31" height="31" /></a></div><div class="iko"><!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $youtube) && strlen( $youtube) > 0 ) : ?>
				<a href="<?php echo $youtube; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icony == 1) { ?><img src="templates/dd_twinturbo_10/images/share_icon/youtube_icon.png" width="31" height="31" /></a></div><div class="iko"><!--wstawia link z panelu konfiguracyjnego-->	 <?php } ?>
	 <?php if ( isset( $skype ) && strlen( $skype) > 0 ) : ?>
							<a href="<?php echo $skype; ?>">
							<?php endif; ?>
<!-- koniec wstawia link z panelu  konfiguracyjnego--><?php if ($icons == 1) { ?><img src="templates/dd_twinturbo_10/images/share_icon/skype_icon.png" width="31" height="31" /></a>	 <?php } ?></div></div>
<!--koniec ikony-->
<?php } ?>
 <!--search-------------------------------------------------------->
<div class="dd-szukaj"><div class="dd-pole"><?php echo $view->position('position-0'); ?><?php echo $view->position('user4'); ?></div></div>
 <!--end search---------------------------------------------------->   

 <!--logo---------------------------------------------------------->
 <div class="dd-logo"><a href="index.php">
       <?php if ($logo != null ): ?>
		<img src="<?php echo $this->baseurl ?>/<?php echo htmlspecialchars($logo); ?>" style="margin:0 auto;"/>
		<?php endif; ?>
		
     </a></div>
 <!--end logo------------------------------------------------------>
     <!--kontakt-->
<div class="phone"><?php if ($phone!= null ): ?>
		<?php echo htmlspecialchars($phone); ?>
		<?php endif; ?></div><div class="email"><?php if ($email!= null ): ?>
		<?php echo htmlspecialchars($email); ?>
		<?php endif; ?>
        <!--end kontakt-->
      </div>
    </nav>
<?php endif; ?>

                    
</header>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper clearfix">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1 clearfix">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content clearfix">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="dd-layout-cell dd-sidebar2 clearfix">
<?php echo $view->position('position-6', 'dd-block'); ?>
<?php echo $view->position('position-8', 'dd-block'); ?>
<?php echo $view->position('position-3', 'dd-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
    </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>
<footer class="dd-footer clearfix">
  <div class="dd-footer-inner">
<?php echo $view->position('position-27', 'dd-nostyle'); ?>
<p class="dd-page-footer"><span id="dd-footnote-links">
    <p class="dd-page-footer"></a>Copyright © 2012.<!--wstawia link z panelu konfiguracyjnego-->	 
	 <?php if ( isset( $footer_link ) && strlen( $footer_link) > 0 ) : ?>
							<a href="<?php echo $footer_link ?>">
							<?php endif; ?>
                            
<!-- koniec wstawia link z panelu  konfiguracyjnego-->
                  <?php if ($footer!= null ): ?>
		<?php echo htmlspecialchars($footer); ?>
		<?php endif; ?>
                  </a> <span id="dd-footnote-links"><?php if ($footer1 == 1) { ?> Designed by:  <a href="http://www.diablodesign.eu" target="_blank">www.diablodesign.eu</a><?php } ?></span></p>
       
    </p>
  </div>
</footer>


</div>



<?php echo $view->position('debug'); ?>
</body>
</html>